@import url('https://fonts.googleapis.com/css2?family=Shippori+Antique+B1&display=swap');

.shippori{ 
    font-family: 'Shippori Antique B1', sans-serif;
    font-size: 30px;
}

.courier{
    font-family: "Courier New", Courier, monospace;
}

.logo-fs-25{
    font-size: 25px;    
}

.fs-25{
    font-size: 25px;
}

.fs-20{
    font-size: 20px;
}